Subject: Re: Requesting IESG Approval for the Media Type application/inkml+xml

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 15 Jul 2011 12:06:52 -0600

Hi Philippe,

The security considerations portion of the media type registration
states that "several InkML instructions may cause arbitrary URIs to be
dereferenced". However, there are no examples of such URIs in the body
of the specification, nor is there a list of the instructions that might
cause this behavior (does this apply to all attributes with a datatype
of "anyUri"?). These small clarifications would be helpful.

Peter

On 6/21/11 7:33 AM, Philippe Le Hegaret wrote:
> Dear IESG participants,
> 
> This message is to request approval for the registration of the media
> type:
>  application/inkml+xml
>  D.1 Registration of MIME media type application/inkml+xml
>  http://www.w3.org/TR/2011/PR-InkML-20110510/#media-type-registration
> 
> This message follows the procedure described in the Media Type
> Specifications and Registration Procedures, section 5.2, "IESG
> Approval" [1]. The proposed media types were sent for preliminary
> community review on January 28, 2008:
>  http://www.alvestrand.no/pipermail/ietf-types/2008-January/001989.html
> 
> No comments were received.
> 
> We believe the media type is now ready for IESG approval.
> 
> Thank you, 
> 
> Philippe
> 
> [1] http://www.ietf.org/rfc/rfc4288.txt
>